.primary-color {
  color: #85393A !important;
}
.secondary-color {
  color: #C7A37E !important;
}
.title-color {
  color: #44363F !important;
}
.text-color {
  color: #707070 !important;
}
.heavy-color {
  color: #666666 !important;
}
.heading-color {
  color: #EFEEEB !important;
}
.border-color {
  color: #D2D0BE !important;
}
.body-color {
  color: #F5F5F5 !important;
}
@font-face {
  font-family: 'Xiaowei';
  src: url('../fonts/XiaoWeiLogoTi.otf') format('opentype');
}
@font-face {
  font-family: 'Hans';
  src: url('../fonts/SourceHanSerifCN-Light.otf') format('opentype');
}
@font-face {
  font-family: 'DINCond';
  src: url('../fonts/DINCond-Bold.otf') format('opentype');
}
.m-0 {
  margin: 0px !important;
}
.mt-0 {
  margin-top: 0px !important;
}
.mr-0 {
  margin-right: 0px !important;
}
.mb-0 {
  margin-bottom: 0px !important;
}
.ml-0 {
  margin-left: 0px !important;
}
.mx-0 {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.my-0 {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.p-0 {
  padding: 0px !important;
}
.pt-0 {
  padding-top: 0px !important;
}
.pr-0 {
  padding-right: 0px !important;
}
.pb-0 {
  padding-bottom: 0px !important;
}
.pl-0 {
  padding-left: 0px !important;
}
.px-0 {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.py-0 {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.m-1 {
  margin: 8px !important;
}
.mt-1 {
  margin-top: 8px !important;
}
.mr-1 {
  margin-right: 8px !important;
}
.mb-1 {
  margin-bottom: 8px !important;
}
.ml-1 {
  margin-left: 8px !important;
}
.mx-1 {
  margin-left: 8px !important;
  margin-right: 8px !important;
}
.my-1 {
  margin-top: 8px !important;
  margin-bottom: 8px !important;
}
.p-1 {
  padding: 8px !important;
}
.pt-1 {
  padding-top: 8px !important;
}
.pr-1 {
  padding-right: 8px !important;
}
.pb-1 {
  padding-bottom: 8px !important;
}
.pl-1 {
  padding-left: 8px !important;
}
.px-1 {
  padding-left: 8px !important;
  padding-right: 8px !important;
}
.py-1 {
  padding-top: 8px !important;
  padding-bottom: 8px !important;
}
.m-2 {
  margin: 16px !important;
}
.mt-2 {
  margin-top: 16px !important;
}
.mr-2 {
  margin-right: 16px !important;
}
.mb-2 {
  margin-bottom: 16px !important;
}
.ml-2 {
  margin-left: 16px !important;
}
.mx-2 {
  margin-left: 16px !important;
  margin-right: 16px !important;
}
.my-2 {
  margin-top: 16px !important;
  margin-bottom: 16px !important;
}
.p-2 {
  padding: 16px !important;
}
.pt-2 {
  padding-top: 16px !important;
}
.pr-2 {
  padding-right: 16px !important;
}
.pb-2 {
  padding-bottom: 16px !important;
}
.pl-2 {
  padding-left: 16px !important;
}
.px-2 {
  padding-left: 16px !important;
  padding-right: 16px !important;
}
.py-2 {
  padding-top: 16px !important;
  padding-bottom: 16px !important;
}
.m-3 {
  margin: 24px !important;
}
.mt-3 {
  margin-top: 24px !important;
}
.mr-3 {
  margin-right: 24px !important;
}
.mb-3 {
  margin-bottom: 24px !important;
}
.ml-3 {
  margin-left: 24px !important;
}
.mx-3 {
  margin-left: 24px !important;
  margin-right: 24px !important;
}
.my-3 {
  margin-top: 24px !important;
  margin-bottom: 24px !important;
}
.p-3 {
  padding: 24px !important;
}
.pt-3 {
  padding-top: 24px !important;
}
.pr-3 {
  padding-right: 24px !important;
}
.pb-3 {
  padding-bottom: 24px !important;
}
.pl-3 {
  padding-left: 24px !important;
}
.px-3 {
  padding-left: 24px !important;
  padding-right: 24px !important;
}
.py-3 {
  padding-top: 24px !important;
  padding-bottom: 24px !important;
}
.m-4 {
  margin: 32px !important;
}
.mt-4 {
  margin-top: 32px !important;
}
.mr-4 {
  margin-right: 32px !important;
}
.mb-4 {
  margin-bottom: 32px !important;
}
.ml-4 {
  margin-left: 32px !important;
}
.mx-4 {
  margin-left: 32px !important;
  margin-right: 32px !important;
}
.my-4 {
  margin-top: 32px !important;
  margin-bottom: 32px !important;
}
.p-4 {
  padding: 32px !important;
}
.pt-4 {
  padding-top: 32px !important;
}
.pr-4 {
  padding-right: 32px !important;
}
.pb-4 {
  padding-bottom: 32px !important;
}
.pl-4 {
  padding-left: 32px !important;
}
.px-4 {
  padding-left: 32px !important;
  padding-right: 32px !important;
}
.py-4 {
  padding-top: 32px !important;
  padding-bottom: 32px !important;
}
.m-5 {
  margin: 40px !important;
}
.mt-5 {
  margin-top: 40px !important;
}
.mr-5 {
  margin-right: 40px !important;
}
.mb-5 {
  margin-bottom: 40px !important;
}
.ml-5 {
  margin-left: 40px !important;
}
.mx-5 {
  margin-left: 40px !important;
  margin-right: 40px !important;
}
.my-5 {
  margin-top: 40px !important;
  margin-bottom: 40px !important;
}
.p-5 {
  padding: 40px !important;
}
.pt-5 {
  padding-top: 40px !important;
}
.pr-5 {
  padding-right: 40px !important;
}
.pb-5 {
  padding-bottom: 40px !important;
}
.pl-5 {
  padding-left: 40px !important;
}
.px-5 {
  padding-left: 40px !important;
  padding-right: 40px !important;
}
.py-5 {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}
.m-6 {
  margin: 48px !important;
}
.mt-6 {
  margin-top: 48px !important;
}
.mr-6 {
  margin-right: 48px !important;
}
.mb-6 {
  margin-bottom: 48px !important;
}
.ml-6 {
  margin-left: 48px !important;
}
.mx-6 {
  margin-left: 48px !important;
  margin-right: 48px !important;
}
.my-6 {
  margin-top: 48px !important;
  margin-bottom: 48px !important;
}
.p-6 {
  padding: 48px !important;
}
.pt-6 {
  padding-top: 48px !important;
}
.pr-6 {
  padding-right: 48px !important;
}
.pb-6 {
  padding-bottom: 48px !important;
}
.pl-6 {
  padding-left: 48px !important;
}
.px-6 {
  padding-left: 48px !important;
  padding-right: 48px !important;
}
.py-6 {
  padding-top: 48px !important;
  padding-bottom: 48px !important;
}
.m-7 {
  margin: 56px !important;
}
.mt-7 {
  margin-top: 56px !important;
}
.mr-7 {
  margin-right: 56px !important;
}
.mb-7 {
  margin-bottom: 56px !important;
}
.ml-7 {
  margin-left: 56px !important;
}
.mx-7 {
  margin-left: 56px !important;
  margin-right: 56px !important;
}
.my-7 {
  margin-top: 56px !important;
  margin-bottom: 56px !important;
}
.p-7 {
  padding: 56px !important;
}
.pt-7 {
  padding-top: 56px !important;
}
.pr-7 {
  padding-right: 56px !important;
}
.pb-7 {
  padding-bottom: 56px !important;
}
.pl-7 {
  padding-left: 56px !important;
}
.px-7 {
  padding-left: 56px !important;
  padding-right: 56px !important;
}
.py-7 {
  padding-top: 56px !important;
  padding-bottom: 56px !important;
}
.m-8 {
  margin: 64px !important;
}
.mt-8 {
  margin-top: 64px !important;
}
.mr-8 {
  margin-right: 64px !important;
}
.mb-8 {
  margin-bottom: 64px !important;
}
.ml-8 {
  margin-left: 64px !important;
}
.mx-8 {
  margin-left: 64px !important;
  margin-right: 64px !important;
}
.my-8 {
  margin-top: 64px !important;
  margin-bottom: 64px !important;
}
.p-8 {
  padding: 64px !important;
}
.pt-8 {
  padding-top: 64px !important;
}
.pr-8 {
  padding-right: 64px !important;
}
.pb-8 {
  padding-bottom: 64px !important;
}
.pl-8 {
  padding-left: 64px !important;
}
.px-8 {
  padding-left: 64px !important;
  padding-right: 64px !important;
}
.py-8 {
  padding-top: 64px !important;
  padding-bottom: 64px !important;
}
.m-9 {
  margin: 72px !important;
}
.mt-9 {
  margin-top: 72px !important;
}
.mr-9 {
  margin-right: 72px !important;
}
.mb-9 {
  margin-bottom: 72px !important;
}
.ml-9 {
  margin-left: 72px !important;
}
.mx-9 {
  margin-left: 72px !important;
  margin-right: 72px !important;
}
.my-9 {
  margin-top: 72px !important;
  margin-bottom: 72px !important;
}
.p-9 {
  padding: 72px !important;
}
.pt-9 {
  padding-top: 72px !important;
}
.pr-9 {
  padding-right: 72px !important;
}
.pb-9 {
  padding-bottom: 72px !important;
}
.pl-9 {
  padding-left: 72px !important;
}
.px-9 {
  padding-left: 72px !important;
  padding-right: 72px !important;
}
.py-9 {
  padding-top: 72px !important;
  padding-bottom: 72px !important;
}
.m-10 {
  margin: 80px !important;
}
.mt-10 {
  margin-top: 80px !important;
}
.mr-10 {
  margin-right: 80px !important;
}
.mb-10 {
  margin-bottom: 80px !important;
}
.ml-10 {
  margin-left: 80px !important;
}
.mx-10 {
  margin-left: 80px !important;
  margin-right: 80px !important;
}
.my-10 {
  margin-top: 80px !important;
  margin-bottom: 80px !important;
}
.p-10 {
  padding: 80px !important;
}
.pt-10 {
  padding-top: 80px !important;
}
.pr-10 {
  padding-right: 80px !important;
}
.pb-10 {
  padding-bottom: 80px !important;
}
.pl-10 {
  padding-left: 80px !important;
}
.px-10 {
  padding-left: 80px !important;
  padding-right: 80px !important;
}
.py-10 {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}
.m-11 {
  margin: 88px !important;
}
.mt-11 {
  margin-top: 88px !important;
}
.mr-11 {
  margin-right: 88px !important;
}
.mb-11 {
  margin-bottom: 88px !important;
}
.ml-11 {
  margin-left: 88px !important;
}
.mx-11 {
  margin-left: 88px !important;
  margin-right: 88px !important;
}
.my-11 {
  margin-top: 88px !important;
  margin-bottom: 88px !important;
}
.p-11 {
  padding: 88px !important;
}
.pt-11 {
  padding-top: 88px !important;
}
.pr-11 {
  padding-right: 88px !important;
}
.pb-11 {
  padding-bottom: 88px !important;
}
.pl-11 {
  padding-left: 88px !important;
}
.px-11 {
  padding-left: 88px !important;
  padding-right: 88px !important;
}
.py-11 {
  padding-top: 88px !important;
  padding-bottom: 88px !important;
}
.m-12 {
  margin: 96px !important;
}
.mt-12 {
  margin-top: 96px !important;
}
.mr-12 {
  margin-right: 96px !important;
}
.mb-12 {
  margin-bottom: 96px !important;
}
.ml-12 {
  margin-left: 96px !important;
}
.mx-12 {
  margin-left: 96px !important;
  margin-right: 96px !important;
}
.my-12 {
  margin-top: 96px !important;
  margin-bottom: 96px !important;
}
.p-12 {
  padding: 96px !important;
}
.pt-12 {
  padding-top: 96px !important;
}
.pr-12 {
  padding-right: 96px !important;
}
.pb-12 {
  padding-bottom: 96px !important;
}
.pl-12 {
  padding-left: 96px !important;
}
.px-12 {
  padding-left: 96px !important;
  padding-right: 96px !important;
}
.py-12 {
  padding-top: 96px !important;
  padding-bottom: 96px !important;
}
.m-13 {
  margin: 104px !important;
}
.mt-13 {
  margin-top: 104px !important;
}
.mr-13 {
  margin-right: 104px !important;
}
.mb-13 {
  margin-bottom: 104px !important;
}
.ml-13 {
  margin-left: 104px !important;
}
.mx-13 {
  margin-left: 104px !important;
  margin-right: 104px !important;
}
.my-13 {
  margin-top: 104px !important;
  margin-bottom: 104px !important;
}
.p-13 {
  padding: 104px !important;
}
.pt-13 {
  padding-top: 104px !important;
}
.pr-13 {
  padding-right: 104px !important;
}
.pb-13 {
  padding-bottom: 104px !important;
}
.pl-13 {
  padding-left: 104px !important;
}
.px-13 {
  padding-left: 104px !important;
  padding-right: 104px !important;
}
.py-13 {
  padding-top: 104px !important;
  padding-bottom: 104px !important;
}
.m-14 {
  margin: 112px !important;
}
.mt-14 {
  margin-top: 112px !important;
}
.mr-14 {
  margin-right: 112px !important;
}
.mb-14 {
  margin-bottom: 112px !important;
}
.ml-14 {
  margin-left: 112px !important;
}
.mx-14 {
  margin-left: 112px !important;
  margin-right: 112px !important;
}
.my-14 {
  margin-top: 112px !important;
  margin-bottom: 112px !important;
}
.p-14 {
  padding: 112px !important;
}
.pt-14 {
  padding-top: 112px !important;
}
.pr-14 {
  padding-right: 112px !important;
}
.pb-14 {
  padding-bottom: 112px !important;
}
.pl-14 {
  padding-left: 112px !important;
}
.px-14 {
  padding-left: 112px !important;
  padding-right: 112px !important;
}
.py-14 {
  padding-top: 112px !important;
  padding-bottom: 112px !important;
}
.m-15 {
  margin: 120px !important;
}
.mt-15 {
  margin-top: 120px !important;
}
.mr-15 {
  margin-right: 120px !important;
}
.mb-15 {
  margin-bottom: 120px !important;
}
.ml-15 {
  margin-left: 120px !important;
}
.mx-15 {
  margin-left: 120px !important;
  margin-right: 120px !important;
}
.my-15 {
  margin-top: 120px !important;
  margin-bottom: 120px !important;
}
.p-15 {
  padding: 120px !important;
}
.pt-15 {
  padding-top: 120px !important;
}
.pr-15 {
  padding-right: 120px !important;
}
.pb-15 {
  padding-bottom: 120px !important;
}
.pl-15 {
  padding-left: 120px !important;
}
.px-15 {
  padding-left: 120px !important;
  padding-right: 120px !important;
}
.py-15 {
  padding-top: 120px !important;
  padding-bottom: 120px !important;
}
.d-flex {
  display: flex;
}
.flex-column {
  display: flex;
  flex-direction: column;
}
.align-center {
  align-items: center;
}
.align-start {
  align-items: flex-start;
}
.align-end {
  align-items: flex-end;
}
.justify-center {
  justify-content: center;
}
.justify-start {
  justify-content: flex-start;
}
.justify-end {
  justify-content: flex-end;
}
.justify-space-between {
  justify-content: space-between;
}
.justify-space-around {
  justify-content: space-around;
}
blockquote,
cite {
  font-style: normal;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
* {
  box-sizing: border-box;
}
body {
  font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', Helvetica, Segoe UI, Arial, Roboto, 'PingFang SC', 'Hiragino Sans GB', 'Microsoft Yahei', sans-serif;
  font-size: 14px;
  line-height: 1.5715;
  color: #44363F;
}
a {
  color: #44363F;
  transition: all 0.2s;
}
a:hover {
  color: #85393A;
  text-decoration: none;
}
@media (min-width: 1200px) {
  .container {
    width: 1280px;
  }
}
.layout-top {
  padding: 12px 0;
  text-align: right;
}
.layout-top li {
  list-style: none;
  display: inline-block;
  line-height: 1;
}
.layout-top li:not(:first-child) {
  margin-left: 12px;
  padding-left: 12px;
  border-left: 1px solid #D2D0BE;
}
.layout-header {
  padding-top: 16px;
  margin-bottom: 16px;
}
.layout-header .header-brand {
  padding-top: 8px;
  display: inline-block;
}
.layout-header .header-brand .logo {
  display: inline-block;
  vertical-align: middle;
  width: 320px;
  height: 72px;
}
.layout-header .header-brand .brand-subtitle {
  display: inline-block;
  margin-left: 24px;
  border-left: 1px solid #eee;
  padding-left: 24px;
  vertical-align: middle;
}
.layout-header .header-brand .brand-subtitle h4 {
  margin-bottom: 0;
  font-family: 'Xiaowei';
  font-size: 30px;
}
 .websearch {
  display: block;
  position: relative;
}
.websearch .search-input {
  display: block;
  width: 216px;
  height: 32px;
  line-height: 30px;
  border: 1px solid #eee;
  border-radius: 4px;
  background-color: white;
  padding: 0 12px;
  font-size: 14px;
}
.websearch .search-input:focus {
  box-shadow: none;
  outline: none;
  border-color: #85393A;
}
.websearch .search-icon {
  position: absolute;
  top: 5px;
  right: 12px;
}
.layout-header .header-extra {
  float: right;
}
.layout-header .header-extra span {
  float: left;
  text-align: right;
  padding-top: 10px;
  margin-right: 16px;
}
.layout-header .header-extra span p {
  margin: 0;
  line-height: 1.8;
}
.layout-header .header-extra .header-qrcode {
  display: inline-block;
  height: 96px;
  width: 96px;
  border: 1px solid #eee;
}
.layout-header::after {
  content: '';
  display: block;
  clear: both;
}
.navmenu {
    padding: 0 8px
}

.navmenu>ul {
    list-style: none;
    padding   : 0;
    margin    : 0
}

.navmenu ul>li {
    position    : relative;
    list-style  : none;
    padding     : 16px 0;
    float       : left;
    text-align  : center;
    margin-right: 56px
}

.navmenu ul>li>a {
    display    : inline-block;
    padding    : 4px 8px;
    font-family: 'Hans';
    font-size  : 15px;
    color      : #707070
}

.navmenu ul>li>a:hover {
    background: #85393A;
    color     : white
}

.navmenu ul>li.active {
    border-bottom: 2px solid #707070
}

.navmenu ul>li .submenu {
    position  : absolute;
    background: white;
    padding   : 8px 0;
    margin    : 0;
    display   : none;
    z-index   : 10;
    list-style: none;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.09);
    width     : 160px;
    left      : -50%
}

.navmenu ul>li .submenu>li {
    float       : none;
    margin-right: 0;
    padding     : 8px 0
}

.navmenu ul>li .submenu>li a {
    display    : block;
    line-height: 40px;
    padding    : 0 16px
}

.navmenu ul>li .submenu>li a:hover {
    background: #F5F5F5;
    color     : #85393A
}

.navmenu ul>li:hover .submenu {
    display: block
}

.navmenu::after {
    content: '';
    display: block;
    clear  : both
}
.focus {
  position: relative;
  width: 100%;
  height: 480px;
  background-color: #F2F0EC;
}
.focus .slideBox {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.focus .slideBox .hd {
  overflow: hidden;
  position: absolute;
  width: 1250px;
  left: 0;
  right: 0;
  margin: auto;
  padding-right: 256px;
  bottom: 8px;
  z-index: 1;
}
.focus .slideBox .hd ul {
  overflow: hidden;
  zoom: 1;
  float: right;
  list-style: none;
}
.focus .slideBox .hd ul li {
  float: left;
  margin-right: 4px;
  width: 24px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  color: #fff;
  cursor: pointer;
}
.focus .slideBox .hd ul li.on {
  background: #C7A37E;
  color: #fff;
}
.focus .slideBox .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}
.focus .slideBox .bd ul {
  height: 100%;
  padding: 0;
  margin: 0;
}
.focus .slideBox .bd ul li {
  position: relative;
  height: 100%;
  zoom: 1;
  vertical-align: middle;
  list-style: none;
}
.focus .slideBox .bd img {
  width: 100%;
   height: 100%;
  display: block;
  object-fit: cover;
}
.focus .slideBox .bd .slideText {
  position: absolute;
  z-index: 10;
  bottom: 0;
  width: 1250px;
  left: 0;
  right: 0;
  margin: auto;
  padding: 34px 40px;
  background-color: rgba(60, 26, 26, 0.45);
  color: white;
}
.focus .slideBox .bd .slideText a{
  position: absolute;
  z-index: 10;
  bottom: 0;
  width: 1250px;
  left: 0;
  right: 0;
  margin: auto;
  padding: 34px 40px;
  background-color: rgba(60, 26, 26, 0.45);
  color: white;
}
.focus .slideBox .bd .slideText p {
  opacity: 0.65;
  margin: 0;
  width: 800px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.focus .slideBox .bd .slideText h4 {
  margin-top: 0;
  width: 800px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  line-height: 20px;
}
.layout-toolbar {
  margin-bottom: 64px;
  padding: 48px 0;
  background: #ECDFD6;
}
.layout-toolbar .container {
  position: relative;
}
.layout-toolbar .toolbar-nav {
  margin-right: 240px;
}
.layout-toolbar .toolbar-item {
  display: inline-block;
  margin-right: 40px;
}
.layout-toolbar .toolbar-item .toolbar-icon {
  float: left;
  width: 80px;
  height: 80px;
  border: 4px solid #C7A37E;
  margin-right: 24px;
  font-size: 40px;
  text-align: center;
  line-height: 72px;
  color: #85393A;
}
.layout-toolbar .toolbar-item .toolbar-container {
  display: inline-block;
  white-space: nowrap;
  padding-top: 8px;
}
.layout-toolbar .toolbar-item .toolbar-container .toolbar-title {
  display: block;
  font-size: 15px;
  font-weight: 700;
  color: #44363F;
}
.layout-toolbar .toolbar-item .toolbar-container .toolbar-title::after {
  content: '';
  display: block;
  width: 32px;
  height: 4px;
  background: #85393A;
  margin-top: 8px;
  margin-bottom: 8px;
}
.layout-toolbar .toolbar-item .toolbar-container .toolbar-eng {
  display: block;
  font-family: 'DINCond';
  text-transform: uppercase;
  color: #85393A;
  font-size: 15px;
}
.layout-toolbar .toolbar-item::after {
  content: '';
  display: block;
  clear: both;
}
.layout-toolbar .toolbar-item:hover .toolbar-icon {
  background-color: #C7A37E;
  color: white;
}
.layout-toolbar .toolbar-pic {
  position: absolute;
  top: -168px;
  right: 15px;
  width: 240px;
  height: 350px;
  overflow: hidden;
}
.layout-toolbar .toolbar-pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.section {
  margin-bottom: 30px;
}
.section::after {
  content: '';
  display: block;
  clear: both;
}
.block-title {
  position: relative;
  border: 1px solid #85393A;
  box-shadow: 0 0 0 4px white, 0 0 0 6px #85393A;
  width: 72px;
  height: 320px;
}
.block-title h4 {
  position: absolute;
  writing-mode: tb-rl;
  color: #85393A;
  line-height: 72px;
  margin: 0;
  margin-top: 120px;
  font-size: 18px;
  letter-spacing: 2px;
}
.block-title h4 + span {
  left: auto;
  right: -44px;
}
.block-title span {
  position: absolute;
  writing-mode: tb-rl;
  line-height: 1.2;
  text-transform: uppercase;
  top: 80px;
  left: -44px;
  background: white;
  padding: 16px;
  padding-bottom: 64px;
  color: #707070;
}
.cloudline {
  height: 56px;
  background-image: url(../../assets/codline.svg);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: auto 56px;
  margin-bottom: 24px;
}
.cloudline2 {
  height: 56px;
  background-image: url(../../assets/codline2.svg);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: auto 56px;
  margin-bottom: 24px;
}
.block-content {
  margin-left: 160px;
}
.dynamics::after {
  content: '';
  display: block;
  clear: both;
}
.dynamics .dynamics-swiper {
  float: left;
  margin-top: 40px;
  margin-right: -72px;
}
.dynamics .dynamics-swiper .dynamics-swiper-wrapper {
  width: 400px;
  height: 320px;
  background: #666666;
}
.dynamics .dynamics-swiper .dynamics-swiper-dot {
  margin-top: 16px;
}
.dynamics .dynamics-swiper.slideBox {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.dynamics .dynamics-swiper.slideBox .hd {
  overflow: hidden;
  position: absolute;
  right: 8px;
  top: 290px;
  z-index: 1;
}
.dynamics .dynamics-swiper.slideBox .hd ul {
  overflow: hidden;
  zoom: 1;
  float: right;
  list-style: none;
}
.dynamics .dynamics-swiper.slideBox .hd ul li {
  float: left;
  margin-right: 4px;
  width: 24px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  color: #fff;
  cursor: pointer;
}
.dynamics .dynamics-swiper.slideBox .hd ul li.on {
  background: #C7A37E;
  color: #fff;
}
.dynamics .dynamics-swiper.slideBox .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}
.dynamics .dynamics-swiper.slideBox .bd ul {
  height: 100%;
  padding: 0;
  margin: 0;
}
.dynamics .dynamics-swiper.slideBox .bd ul li {
  position: relative;
  height: 100%;
  zoom: 1;
  vertical-align: middle;
  list-style: none;
}
.dynamics .dynamics-swiper.slideBox .bd img {
  width: 100%;
  display: block;
  object-fit: cover;
}
.dynamics .dynamics-swiper.slideBox .bd .slideText {
  position: absolute;
  z-index: 10;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 10px 16px;
  background-color: rgba(0, 0, 0, 0.65);
  color: white;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.dynamics .dynamics-swiper.slideBox .prev,
.dynamics .dynamics-swiper.slideBox .next {
  display: inline-block;
  width: 40px;
  height: 40px;
  background: #C7A37E;
  filter: alpha(opacity=100);
  opacity: 1;
  text-align: center;
  line-height: 40px;
  font-size: 20px;
  color: white;
}
.dynamics .dynamics-swiper.slideBox .prev:hover,
.dynamics .dynamics-swiper.slideBox .next:hover {
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.dynamics .dynamics-swiper.slideBox .next {
  margin-left: 8px;
}
.dynamics .dynamics-content {
  background: #F5F5F5;
  margin-left: 320px;
  padding: 32px 40px 16px 120px;
}
.dynamics .dynamics-content .dynamics-main-news {
  padding-bottom: 24px;
  margin-bottom: 24px;
  border-bottom: 1px dashed #D2D0BE;
}
.dynamics .dynamics-content .dynamics-main-news .dynamics-main-news__content {
  margin-right: 220px;
  overflow: hidden;
}
.dynamics .dynamics-content .dynamics-main-news .dynamics-main-news__content h4 {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin-bottom: 14px;
}
.dynamics .dynamics-content .dynamics-main-news .dynamics-main-news__content h4 a {
  font-size: 16px;
}
.dynamics .dynamics-content .dynamics-main-news .dynamics-main-news__content p {
  color: #707070;
  height: 64px;
  overflow: hidden;
  margin-bottom: 12px;
}
.dynamics .dynamics-content .dynamics-main-news .dynamics-main-news__content span {
  display: inline-block;
  margin-right: 16px;
  color: #C7A37E;
}
.dynamics .dynamics-content .dynamics-main-news .dynamics-main-news__content span i {
  vertical-align: -2px;
}
.dynamics .dynamics-content .dynamics-main-news .dynamics-main-news__thumb {
  float: right;
  width: 200px;
  height: 140px;
  overflow: hidden;
}
.dynamics .dynamics-content .dynamics-main-news .dynamics-main-news__thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.dynamics .dynamics-list-news li {
  margin-bottom: 16px;
  list-style: none;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.dynamics .dynamics-list-news li::before {
  content: '';
  display: inline-block;
  width: 8px;
  height: 8px;
  border: 2px solid #85393A;
  margin-right: 12px;
  vertical-align: 1px;
}
.management {
  float: left;
  width: 100%;
}
.management .management-content {
  width: 100%;
  overflow: hidden;
}
.management li {
  list-style: none;
  display: inline-block;
  width: 49%;
  margin-bottom: 40px;
}
.management .management-icon {
  position: relative;
  float: left;
  width: 120px;
  height: 120px;
  border: 4px solid #C7A37E;
  border-bottom-right-radius: 64px;
  margin-bottom: 12px;
  text-align: center;
}
.management .management-icon .icon {
  margin-top: 16px;
}
.management .management-icon::after {
  content: '';
  position: absolute;
  display: block;
  width: 2px;
  height: 64px;
  background: #44363F;
  right: -12px;
  top: 0;
}
.management .management-icon:hover {
  background: #C7A37E;
}
.management .management-icon:hover path {
  fill: white;
}
.management .management-title {
  float: left;
  margin-left: 32px;
  margin-top: 24px;
}
.management .management-title h4 {
  color: #85393A;
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 8px;
}
.management .management-title h4::after {
  content: '';
  display: block;
  width: 24px;
  height: 4px;
  margin-top: 12px;
  background: #85393A;
}
.management .management-title span {
  text-transform: uppercase;
}
.panel {
  border-radius: 0;
  border: none;
  border-top: 4px solid #666666;
  box-shadow: none;
}
.panel.bordered {
  margin-top:12px;
  border: 1px solid #EFEEEB;
}
.panel .panel-heading {
  background: #EFEEEB;
  border-bottom-color: #EFEEEB;
}
.panel .panel-heading .panel-title {
  color: #44363F;
  font-size: 14px;
}
.panel .panel-heading .panel-title::before {
  content: '';
  display: inline-block;
  width: 4px;
  height: 16px;
  background: #85393A;
  margin-right: 12px;
  vertical-align: -4px;
}
.panel .panel-heading a {
  float: right;
}
.panel .panel-body {
  padding: 24px;
  background: #F5F5F5;
}
.panel .panel-news li {
  position: relative;
  list-style: none;
  background-image: url(../../assets/list-icon.svg);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 14px;
  padding-left: 28px;
  padding-right: 100px;
  margin-bottom: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.panel .panel-news li:last-child {
  margin-bottom: 0;
}
.panel .panel-news span {
  position: absolute;
  right: 0;
  opacity: 0.45;
}
.panel .list-group .list-group-item {
  list-style: decimal inside;
  display: list-item;
  border-color: #EFEEEB;
}
.panel .list-group .list-group-item:nth-child(1) {
  background-color: #E8D1C3;
}
.panel .list-group .list-group-item:nth-child(2) {
  background-color: #ECDFD6;
}
.panel .list-group .list-group-item:nth-child(3) {
  background-color: #FCEFE7;
}
.management-pic {
  margin-top: 16px;
  margin-left: 40px;
  height: 128px;
  background: #F5F5F5;
  overflow: hidden;
}
.special .special-heading {
  padding: 24px 24px;
  padding-bottom: 16px;
  background-color: #EFEEEB;
}
.special .special-heading .special-title h4 {
  font-size: 14px;
  margin: 0;
  margin-bottom: 4px;
  border-left: 3px solid #85393A;
  padding-left: 8px;
  color: #85393A;
  line-height: 1;
}
.special .special-heading .special-title span {
  font-family: 'DINCond';
  font-size: 12px;
  text-transform: uppercase;
  color: #a4a4a3;
}
.special .special-heading .special-control {
  float: right;
}
.special .special-heading .special-control a {
  display: inline-block;
  width: 32px;
  height: 32px;
  border: 1px solid #C7A37E;
  color: #C7A37E;
  background: white;
  text-align: center;
  line-height: 30px;
  font-size: 20px;
}
.special .special-heading .special-control a:hover {
  background: #C7A37E;
  color: white;
}
.special .special-body {
  height: 308px;
  background: #666666;
}
.special .special-body .slideBox {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.special .special-body .slideBox .hd {
  overflow: hidden;
  position: absolute;
  right: 8px;
  top: 224px;
  z-index: 1;
}
.special .special-body .slideBox .hd ul {
  overflow: hidden;
  zoom: 1;
  float: right;
  list-style: none;
}
.special .special-body .slideBox .hd ul li {
  float: left;
  margin-right: 4px;
  width: 24px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  color: #fff;
  cursor: pointer;
}
.special .special-body .slideBox .hd ul li.on {
  background: #C7A37E;
  color: #fff;
}
.special .special-body .slideBox .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}
.special .special-body .slideBox .bd ul {
  height: 100%;
  padding: 0;
  margin: 0;
}
.special .special-body .slideBox .bd ul li {
  position: relative;
  height: 100%;
  zoom: 1;
  vertical-align: middle;
  list-style: none;
}
.special .special-body .slideBox .bd img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}
.special .special-body .slideBox .bd .slideText {
  position: absolute;
  z-index: 10;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 12px 16px;
  background-color: rgba(0, 0, 0, 0.65);
  color: white;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.literary .nav {
  float: left;
  width: 100%;
}
.literary .nav a {
  padding: 10px 24px;
  border-radius: 0;
  border: 1px solid #707070;
  margin-right: 16px;
}
.literary .nav li:hover a,
.literary .nav li:focus a,
.literary .nav li.active a {
  color: white;
  border-color: transparent;
  background-color: #85393A;
}
.tabpanel-item {
  display: block;
  padding-right: 15px;
}
.tabpanel-item .literary-thumb {
  width: 240px;
  height: 64px;
  margin-bottom: 16px;
}
.tabpanel-item .literary-date {
  font-family: 'DINCond';
  margin-bottom: 16px;
}
.tabpanel-item .literary-date h1 {
  display: inline-block;
  margin: 0;
  font-size: 28px;
  color: #212121;
}
.tabpanel-item .literary-date span {
  font-size: 14px;
  margin-left: 4px;
  color: #707070;
}
.tabpanel-item .literary-title {
  margin-bottom: 16px;
}
.tabpanel-item .literary-title h4 {
  display: inline-block;
  font-size: 16px;
  margin: 0;
  padding-bottom: 8px;
  border-bottom: 3px solid #85393A;
  color: #212121;
}
.tabpanel-item .literary-title span {
  margin-left: 8px;
  font-size: 13px;
  color: #C7A37E;
}
.tabpanel-item .literary-desc {
  font-size: 13px;
  color: #707070;
  height: 60px;
  overflow: hidden;
}
.layout-footer {
  background-color: #44363F;
  color: white;
  padding-top: 8px;
}
.footer-links {
  padding: 24px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.09);
}
.footer-links span {
  display: inline-block;
  vertical-align: text-top;
}
.footer-links .links-title {
  margin-right: 40px;
  padding-right: 40px;
  border-right: 1px solid rgba(255, 255, 255, 0.09);
}
.footer-links .links-title h4 {
  margin: 0;
  margin-bottom: 4px;
  font-size: 16px;
}
.footer-links .links-title p {
  margin: 0;
  font-size: 12px;
  opacity: 0.45;
}
.footer-links .links-link a {
  color: white;
  display: inline-block;
  margin-right: 24px;
  vertical-align: -6px;
}
.footer-links .links-link a:hover {
  text-decoration: underline;
}
.footer-content {
  padding: 40px 0;
}
.footer-share p {
  margin-bottom: 24px;
}
.footer-share .share-box a {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 12px;
  background-color: white;
  color: #85393A;
  text-align: center;
  line-height: 40px;
  font-size: 24px;
}
.foot-logo {
  width: 254px;
  height: 57px;
  display: block;
  margin-bottom: 24px;
}
.footer-menu {
  margin-top: 40px;
}
.footer-menu a {
  display: inline-block;
  color: white;
  margin-right: 20px;
}
.footer-menu a:hover {
  opacity: 0.45;
}
.footer-contact p b {
  display: block;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 16px;
}
.footer-copyright {
  padding: 16px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.09);
  text-align: center;
  color: rgba(255, 255, 255, 0.45);
}
.page-focus {
  position: relative;
  background-color: whitesmoke;
  background-image: url(../../assets/pagePic.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  height: 180px;
  margin-bottom: 40px;
  color: white;
}
.page-focus::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(60, 26, 26, 0.65);
}
.page-focus .page-title {
  position: relative;
  width: 1280px;
  margin: 0 auto;
  z-index: 2;
  line-height: 180px;
  font-size: 28px;
  font-weight: bold;
  padding-left:20px;
}
.page {
  padding-bottom: 30px;
}
.page::after {
  content: '';
  display: block;
  clear: both;
}
.page-sider {
  float: left;
  width: 280px;
}
.page-menu {
  border-left: 3px solid #85393A;
  list-style: none;
  padding-left: 16px;
}
.page-menu li a {
  display: block;
  padding: 0 24px;
  line-height: 40px;
  margin-top: 8px;
}
.page-menu li a:hover {
  background-color: #EFEEEB;
  color: #85393A;
}
.page-menu li.active a {
  background-color: #C7A37E;
  color: white;
}
.page-content {
  margin-left: 320px;
}
.page-header {
  margin: 0;
  padding: 16px 24px;
  background-color: #F5F5F5;
  border: 1px solid #EFEEEB;
  border-bottom: 0;
  color: #D2D0BE;
}
.page-header span {
  color: #707070;
}
.page-header a {
  color: #44363F;
  display: inline-block;
  margin: 0 4px;
}
.page-header a:hover {
  color: #85393A;
}
.page-body {
  border: 1px solid #EFEEEB;
  padding: 24px 24px 40px 2px;
}
.page-list {
  list-style: none;
  padding: 0;
}
.page-list li {
  margin-bottom: 32px;
  margin-left:30px;
    list-style: none;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.page-list li .list-date {
  float: left;
}
.page-list li .list-date span {
  display: block;
  text-align: center;
  font-family: 'DINCond';
  line-height: 1;
}
.page-list li .list-date .list-dd {
  font-size: 36px;
  margin-bottom: 8px;
  color: #C7A37E;
}
.page-list li .list-date .list-mm-yy {
  color: #707070;
}
.page-list li h4 {
  margin-left: 100px;
  font-size: 16px;
  margin-top: 0;
  padding-top: 4px;
}
.page-list li p {
  margin-left: 100px;
  color: #707070;
}
.a-pagination {
  font-variant: tabular-nums;
  font-feature-settings: "tnum";
  margin-top: 40px;
  text-align: center;
}
.a-pagination li {
  display: inline-block;
  min-width: 32px;
  height: 32px;
  color: rgba(0, 0, 0, 0.65);
  font-family: Arial;
  line-height: 32px;
  text-align: center;
  vertical-align: middle;
  list-style: none;
  border-radius: 4px;
  cursor: pointer;
  transition: all 0.3s;
}
.a-pagination li i {
  font-size: 16px;
}
.a-pagination li a {
  display: block;
  height: 100%;
  font-size: 12px;
  text-align: center;
  background-color: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 4px;
  outline: none;
  transition: all 0.3s;
}
.a-pagination li a.active,
.a-pagination li a:hover {
  color: #85393A;
  border-color: #85393A;
}
.article-header {
  margin-bottom: 40px;
  text-align: center;
  border-bottom: 1px solid #EFEEEB;
}
.article-header .article-title {
  font-size: 24px;
  margin-bottom: 32px;
}
.article-header .article-info {
  background-color: #F5F5F5;
  padding: 8px 24px;
  border: 1px solid #EFEEEB;
  border-bottom: 0;
  display: inline-block;
}
.article-header .article-info span {
  display: inline-block;
  margin: 0 4px;
  padding: 0 1.2em 0 4px;
  color: #707070;
  line-height: 1;
  font-size: 12px;
}
.article-header .article-info span:not(:last-child) {
  border-right: 1px solid #EFEEEB;
}
.article-list .list-item {
  list-style: none;
  display: flex;
  padding: 24px 0;
  border-bottom: 1px dashed #E8E8E8;
}
.article-list .list-item .list-datatime {
  flex: 0 0 auto;
  text-align: center;
  margin-right: 40px;
}
.article-list .list-item .list-datatime h4 {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  line-height: 1.2;
  font-size: 28px;
  color: #07913A;
}
.article-list .list-item .list-datatime span {
  font-size: 12px;
  color: rgba(0, 0, 0, 0.45);
}
.article-list .list-item .list-content a {
  font-size: 16px;
  color: rgba(0, 0, 0, 0.85);
  text-decoration: none;
}
.article-list .list-item .list-content a:hover {
  color: #07913A;
}
.article-list .list-item .list-content p {
  margin: 0;
  margin-top: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.col_news_head { height:20px;}
.col_news_head ul li{
	list-style:none;
	}
.col_news_con{
	margin-top:0px;
	}
.col_metas .col_title { display:inline-block; float:left; height:28px; line-height:28px;}  /**��ǰ��Ŀ**/
.col_metas .col_title h2 { display:inline-block; font-size:18px; font-weight:bold; color:#fff; padding:0 50px 0 25px;}   /**��ǰ��Ŀ����**/
 /**��ǰλ��**/
.col_metas { width:100%; float:left; height:20px; line-height:20px; display:block;}  /**��ǰ��Ŀ**/
.col_metas2 { height:20px; line-height:20px; background-color:#ffffff; display:block;}  /**��ǰ��Ŀ**/
.possplit {
	display:none;
     background-image:none;
}
.col_path1 {
	width:100%;
	float: left;
	white-space: nowrap;
	height: 20px;
	line-height: 20px;
	font-size:16px;
}
.col_path {
	white-space: nowrap;
	height: 20px;
	line-height: 20px;
}
.infobox {
	display:block;
	margin: 0 auto;
	min-height:380px;
}
.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list {}
.col_news_list .wp_article_list li{ list-style:none; }
.col_news_list .wp_article_list .list_item { height:42px; line-height:42px; padding-right:15px;}  /**��Ŀ�����б�**/
.col_news_list .wp_article_list .list_item .Article_Index {display:block; height:42px; padding: 0 16px 0 0px;
	background: url(../../assets/arrow.png) center left no-repeat;    background-size: 16px; margin-top:0px;}  /**��Ŀ����ͼ�����**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333; padding:10px;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**�б�ҳ����ͼƬ��С����**/

/**����ҳ**/
.article {}
.article { display:block; margin:20px; }
.article .arti_title { line-height:40px; font-family: "Microsoft YaHei"; text-align:center; font-size:22px;color: #378038; display:block; min-height:40px;} /**���±���**/
.article h1.arti_title2 { line-height: 30px;
    padding: 5px;
    text-align: center;
    font-family: "΢���ź�";
    font-size: 14px;
    color: #378038;
}
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**������������**/
.article .entry { margin:0 auto; overflow:hidden; width:920px;} /**��������**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333; }  /**�Ķ�����**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img { max-width:840px; _width:expression(this.width > 840 ? "940px" : this.width); }   /**�����Ķ�����ͼƬ��С����**/

.page-position a {
	display: inline-block;
	color:#999
}

.page-position a:after,
.page-position span:after {
	content: '/';
	display: inline-block;
	margin: 0 8px;
	color: #DDDDDD;
}

.page-position span {
	opacity: .6;
}

.page-position span:last-child:after {
	content: none;
}
.wp_listcolumn { display:block; width:100%; border-top:0px solid #ddd; border-bottom:0px solid #fff;}
.wp_listcolumn .wp_column {display:block; width:100%; vertical-align: bottom;}
.wp_listcolumn .wp_column a { display:block; width:100%; background: #ffffff; font-size:15px; font-weight:normal; word-wrap:break-word;  text-align: center; border-bottom: none;}
.wp_listcolumn .wp_column a:hover { background-color: #C7A37E; color: #ffffff;background-image:none;}
.wp_listcolumn .wp_column a .column-name { display:inline-block; line-height:22px; padding:0px; cursor:pointer;}
.wp_listcolumn .wp_column a.selected {
  color: #ffffff;
  background: #C7A37E;
  border-left-color: #ffffff;
}
.wp_listcolumn{
	padding: 0;
}

.wp_listcolumn li {
	list-style: none;
	margin-bottom: 0px;
}

.wp_listcolumn li a {
	display: block;
	padding: 12px 24px;
	text-align: left;
	text-decoration: none;
	color: rgba(0, 0, 0, 0.56);
}

.wp_listcolumn li.active {
	border-right: 2px solid #0079C2;
	background-color: #F0F2F5;
}

.wp_listcolumn li.active a {
	color: #0079C2;
}

.wp_listcolumn li a:hover {
	background-color: #F0F2F5;
	color: #0079C2;
}
.wp_nav .sub-nav {
    border: 0px solid #ccc;
}
.wp_listcolumn .wp_subcolumn .wp_column a {
    color: #ac9010;
    font-size: 14px;
    border-bottom: 0px solid #aaa;
    border-top: none;
    background: #f4f4f4;
}
.wp_listcolumn .wp_subcolumn .wp_column a:hover { color:#ac9010; background-image:none; }
.wp_listcolumn .wp_subcolumn .wp_column a.selected { color: #ac9010;background:#f4f4f4; border-left-color: #dbbfa2;}
.wp_listcolumn .wp_subcolumn .wp_column a .column-name { line-height:20px; padding-left:0px;}
.wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { color:#444; font-size:13px; background:#e9e9e9 url(../../assets/wp_column_menu_li_1.gif) no-repeat 26px 16px; font-weight:normal;}
.wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover { color:#C30; background-color:#f4f4f4; background-image: url(../../assets/wp_column_menu_li_2.gif);}
.wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-color:#e8e8e8; background-image: url(../../assets/wp_column_menu_li_2.gif);}
.wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a .column-name { line-height:18px; padding-left:40px;}

.floatAD {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1001;
  width: 274px;
  height: 138px;
  color: white;
  background:#85393A;
  padding: 32px;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
}
.floatAD span {
  display: block;
  white-space: nowrap;
}
.floatAD:hover {
  color: white;
}
.floatAD .close_float {
  position: absolute;
  width: 24px;
  height: 24px;
  right: -24px;
  top: 0;
  background-color: #C7A37E;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='none' d='M0 0h24v24H0z'/%3E%3Cpath d='M12 10.586l4.95-4.95 1.414 1.414-4.95 4.95 4.95 4.95-1.414 1.414-4.95-4.95-4.95 4.95-1.414-1.414 4.95-4.95-4.95-4.95L7.05 5.636z' fill='rgba(255,255,255,1)'/%3E%3C/svg%3E");
  background-position: center;
  background-size: 16px;
}
.menuToggle,
.menuClose {
    display: none
}
@media screen and (max-width:480px){.mask{width:100vw;height:100vh;position:fixed;z-index:1980;background:rgba(0,0,0,0.65)}.focus{height:140px}.focus .slideBox .bd .slideText{width:100%;padding:24px 32px}.focus .slideBox .bd .slideText p{width:100%}.layout-header .header-brand .brand-subtitle{display:flex;flex-flow:column-reverse;padding:0;border:none;text-align:center}.layout-header .header-brand .websearch{margin-top:24px}.layout-header .header-brand .websearch .search-input{width:100%}.layout-header .header-extra{display:none}.menuToggle{position:absolute;width:40px;height:40px;z-index:1987;background:#85393A;text-align:center;font-size:20px;color:white;line-height:40px;display:block}.navmenu{position:fixed;z-index:1991;left:0;right:0;top:0;padding:0;transform:translateY(-100%);transition:all .3s}.navmenu .menuClose{position:relative;z-index:1992;width:40px;height:40px;border:2px solid white;border-radius:50%;margin:32px auto 0;color:white;text-align:center;line-height:36px;font-size:24px;display:none}.navmenu>ul{display:flex;flex-direction:column;transition:all .3s;position:relative;z-index:1991}.navmenu>ul>li{float:none;margin:0;padding:0;background:white;border-bottom:1px solid rgba(0,0,0,0.08)}.navmenu>ul>li.active{border-bottom:1px solid rgba(0,0,0,0.08)}.navmenu>ul>li a{display:block;text-align:center;line-height:40px}.navmenu.open{transform:translateY(0)}.navmenu.open .menuClose{display:block}.layout-toolbar{padding-bottom:15px}.layout-toolbar .toolbar-nav{margin-right:0;margin-bottom:40px;display:flex}.layout-toolbar .toolbar-nav .toolbar-item{display:flex;flex-direction:column;align-items:center;justify-content:center;margin-right:0;flex:1}.layout-toolbar .toolbar-nav .toolbar-item .toolbar-icon{margin-right:0}.layout-toolbar .toolbar-nav .toolbar-item .toolbar-container{text-align:center}.layout-toolbar .toolbar-nav .toolbar-item .toolbar-container .toolbar-title::after{margin:8px auto}.layout-toolbar .toolbar-nav .toolbar-item .toolbar-container .toolbar-eng{font-size:12px}.layout-toolbar .toolbar-pic{width:100%;height:auto;position:relative;top:0;right:0}.block-title{float:none;width:100%;height:auto;text-align:center;padding:16px 0}.block-title h4{position:static;margin-top:0;line-height:1.5715;writing-mode:initial}.block-title h4+span{writing-mode:initial;padding:0;top:48px;right:0;left:0;text-align:center;margin:auto;width:120px}.block-content{margin-left:0}.cloudline{height:88px;background-position:right top 32px;margin:0}.dynamics{display:flex;flex-direction:column}.dynamics .dynamics-swiper{margin-right:0;margin-bottom:40px;padding:0}.dynamics .dynamics-swiper-dot{text-align:center}.dynamics .dynamics-content{margin-left:0;padding:32px}.dynamics .dynamics-content .dynamics-main-news{display:flex;flex-direction:column}.dynamics .dynamics-content .dynamics-main-news .dynamics-main-news__thumb{width:100%;height:160px}.dynamics .dynamics-content .dynamics-main-news .dynamics-main-news__content{margin-right:0}.management{padding:0 10px}.management a{float:none;display:flex;width:100%;margin:0 0 16px}.management a .management-icon,.management a .management-title{float:none}.layout-footer{padding:16px}.footer-links .links-title{border:0;margin-bottom:16px}.footer-menu{display:none}.footer-content{display:flex;flex-direction:column}.page-focus .page-title{width:100%;text-align:center}.page-sider{float:none;width:100%;margin-bottom:32px}.page-content{margin-left:0}.page-list li{display:flex;flex-direction:column;align-items:flex-start}.page-list li h4,.page-list li p{margin-left:0}.page-list li .list-date{margin-bottom:12px;display:flex;flex-flow:row-reverse;align-items:center}.page-list li .list-date .list-mm-yy,.page-list li .list-date .list-dd{font-size:20px;color:#C7A37E;margin:0}.page-list li .list-date .list-dd::before{content:'-'}.page-body{overflow:auto}}